Subject: libglib? where is it?

From: "Amos" <[email-masked]>
Date: Tue, 09 Feb 1999 22:26:31 -0500

I'm trying to install the gnome rpms I found @ 
<ftp://linuxppc.cs.nmt.edu/pub/linuxppc/gnome/ppc/> Every many of the
packages say they require a libglib package, but I can't find it anywhere!?
I'm running R5 RawHide 1.something (I'm in MacOS right now...). Did I miss a
package when I installed R5 originally (I'm sure I did, but what one?)
TIA
-Amos
All flames may be mailed to /dev/null

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]